@media screen and (max-width: 619px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1824px}
}
@media screen and (min-width: 620px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1451px}
}
@media screen and (max-width: 619px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1551px}
}
@media screen and (min-width: 620px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1456px}
}
@media screen and (max-width: 619px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1440px}
}
@media screen and (min-width: 620px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1263px}
}
@media screen and (max-width: 619px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1724px}
}
@media screen and (min-width: 620px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1295px}
}
@media screen and (max-width: 619px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
}
@media screen and (min-width: 620px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1175px}
}
@media screen and (max-width: 619px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1032px}
}
@media screen and (min-width: 620px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 876px}
}
@media screen and (max-width: 619px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4616px}
}
@media screen and (min-width: 620px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 3316px}
}
@media screen and (max-width: 619px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 951px}
}
@media screen and (min-width: 620px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 932px}
}
@media screen and (max-width: 619px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3112px}
}
@media screen and (min-width: 620px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 3678px}
}
